[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Orphans on the chopping block for F12



On 29.7.2009 00:12, Jesse Keating wrote:
Orphan: python-cjson
     sugar-datastore requires python-cjson = 1.0.5-3.fc11

For the record: I've contacted sugar-datastore maintainers to prevent bad things, Michael Stone (mstone) took this one.

Regards,
Milos


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]